Subject: [PATCH 07/11] OMAP2+: board-generic: Add DT support to generic board

From: [email-masked] (Tony Lindgren)
Date: Mon, 26 Sep 2011 14:37:51 -0700

* Cousson, Benoit <[email-masked]> [110926 05:01]:
> On 9/24/2011 1:08 AM, Tony Lindgren wrote:
> >* Benoit Cousson<[email-masked]>  [110923 12:50]:
> >>Re-cycle the original board-generic file to support Device Tree
> >>for every OMAP2+ variants.
> >>Note: Since it is a completely new content in the existing file
> >>I removed the original copyright.
> >
> >I'd suggest just keeping it, maybe just update the comments
> >accordingly?
> 
> Do you mean keeping it and adding the comment? Or removing it and
> adding the comment?

Maybe just update the comment accordingly for DT?
 
> >That's because Copyrights in general just don't "disappear".
> 
> OK, maybe, but I thought it is weird to keep an old copyright just
> because we re-use an already existing file since the content is
> different.

Yeah.. But it's still a good idea not to mess with the copyrights
as as you would need permissions from the copyright holders.

Regards,

Tony